Bug 90538 - Change Variable value does nothing
Change Variable value does nothing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: eclipse-bugs
eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-09 10:41 EDT by Keith Seitz
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version: 2.1.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 11:35:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keith Seitz 2003-05-09 10:41:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
When debugging a c/c++ application, one cannot change the value of variables.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Write a little program that contains a variable (print "Hello world" ten
times, for example)
2.Start debugger on this executable.
3.Try to change variable's value ("Variables" folder, right-click)
    

Actual Results:  nothing happened at all

Expected Results:  I would expect a dialog or something to open, allowing me to
change the variable's value.

Additional info:

It appears that this doesn't work on 2.0.2 from eclipse.org either.

Note You need to log in before you can comment on or make changes to this bug.